## public static Condorcet::setDefaultMethod

### Description    

```php
public static Condorcet::setDefaultMethod ( string $method ): bool
```

Put a new static method by default for the news Condorcet objects.
    

##### **method:** *```string```*   
A valid method name or class.    


### Return value:   

*(```bool```)* In case of success, return TRUE


---------------------------------------

### Related method(s)      

* [static Condorcet::getDefaultMethod](../Condorcet%20Class/public%20static%20Condorcet--getDefaultMethod.md)    
